@charset "Shift_JIS";
@import url("top.css");
@import url("contact.css");

/* 一括で全ての要素の余白をゼロに指定 */
*{
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 10pt;
  font-family: "メイリオ", Arial;
}

p{
  text-align: left;
}

a:link{
  color: #0000ff;
/*  text-decoration: underline; */
}

a:visited{
  color: #990099;
/*  text-decoration: underline; */
}

a:hover{
  color: #ff0000;
/*  text-decoration: underline; */
}

ul, ol{
  list-style: none;
  background-color: #ffffff;
}

li{
  text-align: left;
  font-size: 10pt;
}

hr.line019{
  border: 0;
  width: 100%;
  align: center;
  height: 10px;
  padding-left: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-image: url(../image/circleB01.png);
}

/* ---------------------------------------- #文字の指定 */
h1{
/*  text-align: left;
  line-height: 46px;
  padding-left: 90px;
  padding-bottom: 10px;
  background:url(../image/ribon7.png);
  background-repeat: no-repeat;
  background-position: left center; */
  text-align: left;
  height: 55px;
  padding-top: 18px;
  padding-left: 40px;
  background:url(../image/image_h1.png);
  background-repeat: no-repeat;
  background-position: left center;
/*  margin-bottom: 5px; */
}

#h1-line{
  height: 28px; 
  width: 300px;
  background-image: url(../image/line_r1.png); 
  background-repeat: repeat-x; 
  background-position: -15px center;"
}

h2{
  color: #ed4580;
  text-align: left;
}

h3{
  font-weight: normal;
  text-align: left;
}

h4{
  font-weight: normal;
  text-align: right;
}

img{
  vertical-align: middle;
}

/* ---------------------------------------- #レイアウト枠の指定 */
#wrapper{
  background-color: #ffcccc;
  background-image: url("../image/image_ballet2.gif");
}

#main{
  width:800px;
  background-color: #fff8dc;
  margin-left: auto;
  margin-right: auto;
}

/* ---------------------------------------- #header内の指定 */
div#headcontainer{
  width: 800px;
  height: 100px;
  background-image: url("../image/back_pink.jpg");
  margin-bottom: 20px;
}

div#headleft{
  width: 228px;
  float: left;
}

div#headright{
  font-size: 10px;
  padding-right: 10px;
  text-align: right;
  vertical-align: bottom;
}

a#mailfont{
  font-size: 10px;
}

hr.line_header{
  border: 0;
  width: 100%;
  height: 3px;
  background-image: url(../image/line_019.gif);
}

/* ---------------------------------------- #header menubarの指定 */
#navimenu{
	  
  margin: 0;  
  padding: 0;  
  width: 720px;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}  
  
#navimenu ul{
	  
  list-style-type: none;  
  margin: 0;
  padding: 0;
}  
  
#navimenu li{
	  
  float: left;
  margin: 0;  
  padding: 0;  
}  
  
#navimenu a{
	  
  width:90px;
  display:block;  
  height: 26px;
  padding-top: 5px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
/*  padding: 0.5em 0;  */
  background-image: url("../image/title11.jpg");
}  

#navimenu a:hover{
	  
  background-color: #cccccc; /* うまくいかない */
}

/* ---------------------------------------- #footer内の指定 */
div#footer{
  height: 60px;
  font-size: 8pt;
  background-image: url("../image/back_pink.jpg");
  padding: 0.5em 0 1em;
}

address{
  font-size: 10pt;
}

hr.line_footer{
  border: 0;
  width: 100%;
  height: 3px;
  margin-top: 40px; 
  background-image: url(../image/line_019.gif);
}

/* ---------------------------------------- #globalnaviの指定 */
#globalnavi{
  width: 100%;
  position: relative;
}

#contents{
  float: right;
  width: 540px;
  padding: 4em 30px 4em 29px;
  border-left: 1px solid #cccccc;
}

#sidebar{
  float: left;
  width: 180px;
  padding: 4em 10px 2em;
}

#globalnavi ul{
  width: 800px;
/*  list-style-type: none; */
  position: absolute;
  background-color: #0099ff;
}

#globalnavi li{
  float: left;
  font-size: 14px;
/*  width: auto; */
  border-left: 2px solid #cccccc;
  list-style-type: none;
}

#globalnavi li a:hover{
  background-color: #99ccff;
  color: #ff0000;
}
